[General]
Dynamic%20Event%3A=0
LATERAL%20CONTROL%20STATE=0
LAUNCH%20CONTROL%20STATE=0
Motor%20Speed%20%5BRPM%5D=0
POWER%20LIMITER%20STATE=0
Power%20Regen%5B%7CkW%7C%5D=0
Power%5BkW%5D=0
Regen%20Mode%3A=0
Steering%20Differential%20Gain=0
TL%20GAIN=0
TL%20STATE=0
Torque%20Front%20%5BNmm%5D=0
Torque%20Rear%5BNmm%5D=0
Torque%20Regen%20Front%5B%7CNmm%7C%5D=0
Torque%20Regen%20Rear%5B%7CNmm%7C%5D=0
Traction%20Mode%3A=0
Yaw%20Moment%20Control%20Mode%3A=0

[Control%20State%280]
1%29=0
